lexik_jwt_authentication:
    secret_key: '%env(resolve:JWT_SECRET_KEY)%'
    public_key: '%env(resolve:JWT_PUBLIC_KEY)%'
    pass_phrase: '%env(JWT_PASSPHRASE)%'
    token_ttl: '%env(JWT_TTL)%'
    user_id_claim: email
    token_extractors:
        # check token in a cookie
        cookie:
            enabled: true
            name:    access_token

    set_cookies:
        access_token:
            lifetime: null
            samesite: lax
            path: /
            domain: null
            secure: false
            httpOnly: true

    # set_cookies: ~
